<?
//session_start();
//echo $area;
$nu=count($sel);
//echo $area;
	//foreach ($area as $valor)  
	for($i=0;$i<$nu;$i++)
	{						
			
			
			//echo $i."-".$_POST['sel'][$i]."-".$_POST['area'][$i]."<br>";
			//echo $valor;
			echo $_POST['area'][$i]."<br>";
			 
		
	}
?>